http://backup.{region}.amazonaws.com/backup/template/plans/{templateId}/toPlanReturns the template specified by its <code>templateId</code> as a backup plan.
Uniquely identifies a stored backup plan template.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'http://backup.{region}.amazonaws.com/backup/template/plans/{templateId}/toPlan' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}http://backup.{region}.amazonaws.com/backup/template/plans/{templateId}/toPlanReturns the template specified by its <code>templateId</code> as a backup plan.
Uniquely identifies a stored backup plan template.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'http://backup.{region}.amazonaws.com/backup/template/plans/{templateId}/toPlan' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}